05:16 p.m. 21/03/2020

body{
  font-family: Arial, Helvetica, sans-serif;
}
/*MODAL*/
.modal-body{background-color:#ed3237;}
.modal-content{background-color:#3e4095;color:white;}

/*BARRA DE NAVEGACION*/
.navbar{border-bottom:#ed3237 3px solid; background-color:#3e3f959f }
.nav-link{color:white;}
.nav-link:hover{color:#ed3237;}
.custom-toggler.navbar-toggler {border-color:white}
.custom-toggler.navbar-toggler-icon { background-image: url("../img/menu.png");}

.banner{
  margin-left: auto;   
}
/*QUIENES SOMOS*/
/*#nosotros{
  padding: 100px;
  background: white url('../img/logo6.jpg') no-repeat center ;
  background-size: contain;
  } */

  .barra{
    background-color: #3e4095;
    height: 10px;
    width: 110%;
    transition: .5s;
   
  }
  
  .barra h3{	
    display: block;
    text-align:center;
    color: #fff;
    margin: auto;   
  }

 /*SERVICIO*/
  .serv{
    display: flex;
    justify-content: center;
  }
  .serv div{
    display: flex;
    justify-content: flex-start;
  }
  .serv div h1{
    font-size: 1.5em;
    text-transform: uppercase;
    font-weight: bold ;
    text-align: center;
  }
  .serv div p{
    text-align: justify;
  }

  #servicio{
   text-align: center;
  }
  .serv-item-2
  {  
    display: flex;
    flex-direction: column;
    align-items: center;
    box-shadow: 1px 1px 8px #807d7d;
    border-radius: 15px;  
    box-sizing: border-box;
    margin: 10px;
    padding: 10px 20px;
    /*max-width: 320px;*/
    min-height: 300px; 
    transition: .5s;
  }
  .serv-item
  {  
    display: flex;
    flex-direction: column;
    align-items: center;
    box-shadow: 1px 1px 8px #807d7d;
    border-radius: 15px;  
    box-sizing: border-box;
    margin: 10px;
    padding: 10px 20px;
    /*max-width: 320px;*/
    min-height: 300px; 
    transition: .5s;
  }
  .serv-item:hover
  {
    background-color: #f3f3f3;
    transition: .5s;
  }
  .serv-item img{
    width: 100px;
    height: 100px;
    box-sizing: border-box;
  }
  .controls-top{
    display: flex;
    justify-content: center;
  }
  .caja
  {
    margin-top: 20px;
    margin-bottom: 20px;
    /*height: px;
    width: 110%;*/
  }

.btn-wsp{    
    position: fixed;  
    width: 55px;
    height: 55px;
    line-height: 55px;
    bottom: 30px;
    left: 5px;
    background: #0df053;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 0px 1px 10px rgba(0,0,0,0.3);
    z-index: 100;
}
.btn-wsp:hover{
    text-decoration: none;
    color: #0df053;
    background: #fff;
}














  @media (min-width: 768px)
      /*margenes del logo de fondo*/
  {
    .carousel-multi-item-2 .col-md-3
    {
        float: left;
        width: 25%;
        max-width: 100%;
    }
  
    #nosotros
    {
      padding: 100px;
      background: white url('../img/logo2.jpg') no-repeat center ;
      background-size: contain;
    }
  .custom-toggler.navbar-toggler-icon { background-image: url("../img/menu.png");}
      
  }   
  .carousel-multi-item-2 .card img 
  {
    border-radius: 2px;
  }  

/*==================== 
	Footer */

/* Main Footer */
footer .main-footer{padding: 20px 0 0 0;	background:#3e4095;}
footer ul{	padding-left: 0;	list-style: none;}

/* Copy Right Footer */
.footer-copyright {	background:#ed3237;	padding: 5px 0;}
.footer-copyright .logo {    display: inherit;}

.footer-copyright nav {    float: right;    margin-top: 5px;}
.footer-copyright nav ul {	list-style: none;	margin: 0;	padding: 0;}
.footer-copyright nav ul li {	border-left: 1px solid #505050;	display: inline-block;	line-height: 12px;	margin: 0;	padding: 0 8px;}
.footer-copyright nav ul li a{	color:#ed3237;}
.footer-copyright nav ul li:first-child {	border: medium none;	padding-left: 0;}
.footer-copyright p {	color:white;	margin: 2px 0 0;}

/* Footer Top */
.footer-top{	background: #252525;	padding-bottom: 30px;	margin-bottom: 30px;	border-bottom: 3px solid #222;}

/* Footer transparent */
footer.transparent .footer-top, footer.transparent .main-footer{	background: transparent;}
footer.transparent .footer-copyright{	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3) ;}

/* Footer light */
footer.light .footer-top{	background: #f9f9f9;}
footer.light .main-footer{	background: #f9f9f9;}
footer.light .footer-copyright{	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.3) ;}

/* Footer 4 */
.footer- .logo {    display: inline-block;}

/*==================== 
	Widgets 
====================== */
.widget{	padding: 20px;	margin-bottom: 40px;}
.widget.widget-last{	margin-bottom: 0px;}
.widget.no-box{	padding: 0;	background-color: transparent;	margin-bottom: 40px;
	box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; -ms-box-shadow: none; -o-box-shadow: none;}
.widget.subscribe p{	margin-bottom: 18px;}
.widget li a{	color: white;}
.widget li a:hover{	color: #ed3237;  }
.widget-title {border-right: none;}
.widget-title span {background:#ed3237 none repeat scroll 0 0;display: block; height: 1px;margin-top: 25px;position: relative;width: 20%;}
.widget-title span::after {background: inherit;content: "";height: inherit;    position: absolute;top: -4px;width: 50%;}
.widget-title.text-center span,.widget-title.text-center span::after {margin-left: auto;margin-right:auto;left: 0;right: 0;}
.widget .badge{	float: right;	background: #7f7f7f;}

.typo-light h1, 
.typo-light h2, 
.typo-light h3, 
.typo-light h4, 
.typo-light h5, 
.typo-light h6,
.typo-light p,
.typo-light div,
.typo-light span,
.typo-light small{	color: #fff;}

ul.social-footer2 {	margin: 0;padding: 0;	width: auto;}
ul.social-footer2 li {display: inline-block;padding: 0;}
ul.social-footer2 li a:hover {background-color:#ed3237;}
ul.social-footer2 li a {display: block;	height:50px;width: 50px;text-align: center;}

.btn:hover, .btn:focus, .btn.active {background:#ed3237;color: #ed3237;
-webkit-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
-ms-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
-o-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
-webkit-transition: all 250ms ease-in-out 0s;
-moz-transition: all 250ms ease-in-out 0s;
-ms-transition: all 250ms ease-in-out 0s;
-o-transition: all 250ms ease-in-out 0s;
transition: all 250ms ease-in-out 0s;
}